<div xmlns="http://www.w3.org/1999/xhtml" lang="en"
	 xmlns:f="http://typo3.org/ns/fluid/ViewHelpers"
	 xmlns:amp="http://typo3.org/ns/CodingMs/Amp/ViewHelpers"
	 xmlns:oi="http://typo3.org/ns/CodingMs/Openimmo/ViewHelpers">
	<f:section name="Default">

		<!-- Openimmo:start -->
		<h1>{data.objekttitel}</h1>
		<h2>Vom <f:format.date format="d.m.Y">{data.standVom}</f:format.date></h2>
		<div class="content">

			<f:if condition="{f:count(subject: data.images)}">
				<div class="images">
					<f:comment>
					<amp-carousel width="400"
								  height="300"
								  layout="responsive"
								  type="slides">
						<f:for each="{data.images}" as="image">
							<div class="slide">
								<amp-img src="{image.file.originalResource.publicUrl}"
										 width="400"
										 height="300"
										 layout="fill"
										 alt="{image.title}"
										 title="{image.title}"></amp-img>
								<div class="caption">{image.title}</div>
							</div>
						</f:for>
					</amp-carousel>
					</f:comment>
				</div>
			</f:if>

			<div class="description">
				<oi:variable.set name="value" value="{oi:getProperty(object: data, index: 'freitexte_objektbeschreibung')}" />
				<f:if condition="{value}">
					<h3>Beschreibung</h3>
					<div><f:format.nl2br>{oi:getProperty(object: data, index: 'freitexte_objektbeschreibung')}</f:format.nl2br></div>
				</f:if>
				<oi:variable.set name="value" value="{oi:getProperty(object: data, index: 'freitexte_lage')}" />
				<f:if condition="{value}">
					<h3>Lage</h3>
					<div><f:format.nl2br>{oi:getProperty(object: data, index: 'freitexte_lage')}</f:format.nl2br></div>
				</f:if>
				<oi:variable.set name="value" value="{oi:getProperty(object: data, index: 'freitexte_ausstattBeschr)}" />
				<f:if condition="{value}">
					<h3>Ausstattung</h3>
					<div><f:format.nl2br>{oi:getProperty(object: data, index: 'freitexte_ausstattBeschr')}</f:format.nl2br></div>
				</f:if>
				<oi:variable.set name="value" value="{oi:getProperty(object: data, index: 'freitexte_sonstigeAngaben)}" />
				<f:if condition="{value}">
					<h3>Sonstiges</h3>
					<div><f:format.nl2br>{oi:getProperty(object: data, index: 'freitexte_sonstigeAngaben')}</f:format.nl2br></div>
				</f:if>
			</div>




		</div>
		<!-- Openimmo:end -->

	</f:section>
</div>